@charset "utf-8";
body{font-size:12px;color:#3f3c3c;margin:0px;padding:0px;background-color: #ffffff}
.clearBoth{clear:both}
img{border:0px}
ul,li,dl,dt,dd{list-style:none;margin:0px;padding:0px}
a{-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:link{text-decoration:none;color:#666666;}
a:visited{text-decoration:none; color:#666666}
a:active{text-decoration:none;}
a:hover{color:#666666;text-decoration: none; }
/*a img{height: 100%}*/

/*noinspection CssInvalidPropertyValue*/
.gray {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

.garyBg{
    background: rgba(0, 0, 0, 0.9);
    z-index: 15000;
}

#scrollContent{position:absolute;width:100%;overflow:hidden;}
#myWrapper{position: absolute;z-index:1;width:100%;overflow:hidden;}

/*自定义滚动条*/
.iScrollHorizontalScrollbar{position: absolute;z-index:9999;height:16px;left:2px;right:2px;bottom:2px;overflow:hidden;}
.iScrollHorizontalScrollbar.iScrollBothScrollbars{right:18px;}
.iScrollVerticalScrollbar{position: absolute;z-index: 9999;width:2px;bottom:1px;top:1px;right:1px;overflow:hidden;}
.iScrollVerticalScrollbar.iScrollBothScrollbars{bottom: 18px;}
.iScrollIndicator{position: absolute;background:#9d9d9d;border-width:1px;border-style:solid;border-color: #9d9d9d #9d9d9d #9d9d9d #9d9d9d;border-radius:5x;}
.iScrollHorizontalScrollbar .iScrollIndicator{height:100%;background:-webkit-linear-gradient(left,#cc3f6e 0%,#93004e 100%);background: linear-gradient(to right,#cc3f6e 0%,#93004e 100%);}
.iScrollVerticalScrollbar .iScrollIndicator{width:1px;opacity:0.8;background:-webkit-linear-gradient(top,#9d9d9d 0%,#868686 100%);background:linear-gradient(to bottom,#9d9d9d 0%,#868686 100%);}

.btnDefault{ background: #1D619C;border-radius: 5px; text-align: center;color:#ffffff;font-weight: bold;line-height:2}
.btnStyle2{ background: #d29c09;border-radius: 5px; text-align: center;color:#ffffff;font-weight: bold;line-height:2}

.popView{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
}

.garyBg{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.86);
}

.garyBg2{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(170, 170,170, 0.86);
}

.mvOpa{
    animation: anOpa 1s;
    animation-fill-mode:forwards;
}

@keyframes anOpa {
    from, to {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    25% {
        -webkit-transform: scale(0.9, 1.1);
        transform: scale(0.9, 1.1);
    }

    50% {
        -webkit-transform: scale(1.1, 0.9);
        transform: scale(1.1, 0.9);
        opacity: 1;
    }

    75% {
        -webkit-transform: scale(0.95, 1.05);
        transform: scale(0.95, 1.05);
    }
    100%{
        opacity: 1;
    }
}



.mvBg{
    width:100%;height:100%;left:0px;top:0px;right:0px;bottom:0px; position: absolute; z-index: 10001;
    background: rgba(0, 0, 0,0.86);
    animation: anBg 1s;
    animation-fill-mode:forwards;
}
@-webkit-keyframes anBg {
    0% {
       opacity: 0;
    }
    100% {
        opacity: 0.86;
    }
}

.mvHuang{
    animation: anHuang 2s infinite;
}
@-webkit-keyframes anHuang {
    20% {
        -webkit-transform:rotate(3deg);
    }
    40% {
        -webkit-transform:rotate(-3deg);
    }
    50% {
        -webkit-transform:rotate(0deg);
    }
}

.mvScale{
    animation: anScale 2s infinite;
}
@-webkit-keyframes anScale {
    0% {
        -webkit-transform:scale(0.9);
    }
    50% {
        -webkit-transform:scale(1.1);
    }
    100% {
        -webkit-transform:scale(0.9);
    }
}

.mvTXT1{
    animation: anTXT1 1.3s infinite;
    transform-style: preserve-3d;
    -webkit-backface-visibility:hidden;
    -webkit-perspective:1000px;
}
@-webkit-keyframes anTXT1 {
    0% {
        -webkit-transform:scale(0.1) translate(0px,0px) rotateZ(0deg) ;
    }
    20% {
        -webkit-transform:scale(1) translate(-80px,-130px) rotateZ(-50deg);
    }
    96% {
        -webkit-transform:scale(1) translate(-80px,-130px) rotateZ(-50deg);
    }
    100% {
        -webkit-transform:scale(1) translate(-80px,-130px) rotateZ(-50deg);
        opacity: 0;
    }
}

.mvTXT2{
    animation: anTXT2 2s infinite;
    transform-style: preserve-3d;
    -webkit-backface-visibility:hidden;
    -webkit-perspective:1000px;
}
@-webkit-keyframes anTXT2 {
    0% {
        -webkit-transform:scale(0.1) translate(0px,0px) rotateZ(0deg);
    }
    20% {
        -webkit-transform:scale(1) translate(50px,-60px) rotateZ(50deg);
    }
    96% {
        -webkit-transform:scale(1) translate(50px,-60px) rotateZ(50deg);
    }
    100% {
        -webkit-transform:scale(1) translate(50px,-60px) rotateZ(50deg);
        opacity: 0;
    }
}

.mvTXT3{
    animation: anTXT3 2s infinite;
    transform-style: preserve-3d;
    -webkit-backface-visibility:hidden;
    -webkit-perspective:1000px;
}
@-webkit-keyframes anTXT3 {
    0% {
        -webkit-transform:scale(0.1) translate(0px,0px) rotateZ(0deg);
    }
    20% {
        -webkit-transform:scale(1) translate(-80px,-50px) rotateZ(-50deg);
    }
    96% {
        -webkit-transform:scale(1) translate(-80px,-50px) rotateZ(-50deg);
    }
    100% {
        -webkit-transform:scale(1) translate(-80px,-50px) rotateZ(-50deg);
        opacity: 0;
    }
}

.mvTXT4{
    animation: anTXT4 2s infinite;
    transform-style: preserve-3d;
    -webkit-backface-visibility:hidden;
    -webkit-perspective:1000px;
}
@-webkit-keyframes anTXT4 {
    0% {
        -webkit-transform:scale(0.1) translate(0px,0px) rotateZ(0deg);
    }
    20% {
        -webkit-transform:scale(1) translate(80px,-130px) rotateZ(-80deg);
    }
    96% {
        -webkit-transform:scale(1) translate(80px,-130px) rotateZ(-80deg);
    }
    100% {
        -webkit-transform:scale(1) translate(80px,-130px) rotateZ(-80deg);
        opacity: 0;
    }
}

.mvRed{
    animation: red 2.5s infinite;
}
@-webkit-keyframes red {
    0% {
        -webkit-transform:translate(0px,-1px);
    }
    60% {
        -webkit-transform:translate(0px,1px);
    }
    100% {
        -webkit-transform:translate(0px,-1px);
    }
}

.mvCLOUND{
    animation: anCLOUND 6s infinite;
}
@-webkit-keyframes anCLOUND {
    0% {
        -webkit-transform:translate(0px,0px);
    }
    50% {
        -webkit-transform:translate(20px,5px);
    }
    80% {
        -webkit-transform:translate(10px,3px);
    }
    100% {
        -webkit-transform:translate(0px,0px);
    }
}

.mvCLOUND2{
    animation: anCLOUND2 6s infinite;
}
@-webkit-keyframes anCLOUND2 {
    0% {
        -webkit-transform:translate(0px,0px);
    }
    50% {
        -webkit-transform:translate(-12px,2px);
    }
    80% {
        -webkit-transform:translate(-6px,5px);
    }
    100% {
        -webkit-transform:translate(0px,0px);
    }
}

.mvLR{
    animation: anLR 6s infinite;
}
@-webkit-keyframes anLR {
    0% {
        -webkit-transform:translate(-10px,-10px);
    }
    50% {
        -webkit-transform:translate(20px,0px);
    }
    80% {
        -webkit-transform:translate(-10px,0px);
    }
    100% {
        -webkit-transform:translate(-10px,-10px);
    }
}

.mvE{
    animation: anE 4.5s infinite;
}
@-webkit-keyframes anE{
    0% {
        -webkit-transform:translate(0px,0px);
    }
    50% {
        -webkit-transform:translate(10px,10px);
    }
    80% {
        -webkit-transform:translate(5px,5px);
    }
    100% {
        -webkit-transform:translate(0px,0px);
    }
}

.paperOut{
    animation: anpaperOut 0.5s;
    animation-fill-mode:forwards;
}
@-webkit-keyframes anpaperOut {
    0% {
        opacity: 0;
        -webkit-transform:scale(0.3);
    }
    100% {
        opacity: 1;
        -webkit-transform:scale(1);
    }
}

.mvUP{
    animation: anUP 0.3s;
    animation-fill-mode:forwards;
}
@-webkit-keyframes anUP {
    0% {
        -webkit-transform:translate(0px,30px);
    }
    100% {
        -webkit-transform:translate(0px,0px);
    }
}

.mvOver{
    animation: anOVER 0.6s;
    animation-fill-mode:forwards;
}
@-webkit-keyframes anOVER {
    0% {
        opacity: 1;
        -webkit-transform:translate(0px,0px);
    }
    100% {
        width:10%;
        opacity: 0;
        -webkit-transform:translate(10px,-70px);
    }
}

.mvRT{
    animation: anRT 0.3s;
    animation-fill-mode:forwards;
}
@-webkit-keyframes anRT {
    0% {
        -webkit-transform:translate(-30px,0px);
    }
    100% {
        -webkit-transform:translate(0px,0px);
    }
}

.mvDown{
    animation: anDOWN 0.8s infinite;
    /*animation-fill-mode:forwards;*/
}
@-webkit-keyframes anDOWN {
    0% {
        -webkit-transform:translate(0px,0px);
    }
    100% {
        -webkit-transform:translate(0px,60px);
    }
}

.mvJiaoshui{
    animation: anJIAOSHUI 5s infinite;
}
@-webkit-keyframes anJIAOSHUI {
    0% {
        -webkit-transform:translate(0px,0px);
    }
    30% {
        -webkit-transform:translate(-30px,60px);
    }
    60% {
        -webkit-transform:translate(70px,60px);
    }
    100% {
        -webkit-transform:translate(0px,0px);
    }
}

.mvChucao{
    animation: anChucao 3s infinite;
}
@-webkit-keyframes anChucao {
    0% {
        -webkit-transform:translate(0px,0px);
    }
    20% {
        -webkit-transform:translate(30px,60px) rotateZ(40deg) rotateX(-30deg) rotateY(40deg);
    }
    40% {
        -webkit-transform:translate(30px,40px);
    }
    60% {
        -webkit-transform:translate(30px,60px) rotateZ(40deg) rotateX(-30deg) rotateY(40deg);
    }
    100% {
        -webkit-transform:translate(0px,0px);
    }
}

.mvRedSave{
    animation: redSave 2s;
    animation-fill-mode:forwards;
}
@-webkit-keyframes redSave {
    0% {
        -webkit-transform:translate(0px,0px);
        opacity: 1;
    }
    80% {
        -webkit-transform:translate(120px,180px) rotateZ(20deg) rotateX(-20deg) rotateY(-20deg);
        width:10%;
        opacity: 0.2;
    }
    100% {
        -webkit-transform:translate(120px,180px);
        width:0%;
        opacity: 0;
    }
}

.mvPaperIn{
    animation: anPaperIn 1s;
    animation-fill-mode:forwards;
}
@-webkit-keyframes anPaperIn {
    0% {
        -webkit-transform:translate(120px,-180px) scale(0.1);
        opacity: 0;
    }
    70% {
        -webkit-transform:translate(0px,0px) rotateZ(10deg) rotateX(10deg) rotateY(-10deg) scale(0.5);
        opacity: 0.5;
    }
    100% {
        -webkit-transform:translate(0px,0px) scale(1);
        opacity: 1;
    }
}

.mvPaperOut{
    animation: anPaperOut 0.5s;
    animation-fill-mode:forwards;
}
@-webkit-keyframes anPaperOut {
    0% {
        opacity: 1;
    }

    100% {
    translate(0px,-200px);
    opacity: 0;
    }
}

/*.mvScale{*/
/*    animation: anScale 1.8s infinite;*/
/*}*/
/*@-webkit-keyframes anScale {*/
/*    0% {*/
/*        -webkit-transform:scale(0.9);*/
/*    }*/
/*    50% {*/
/*        -webkit-transform:scale(1.0);*/
/*        opacity: 1;*/
/*    }*/
/*    100% {*/
/*        -webkit-transform:scale(0.9);*/
/*        opacity: 1;*/
/*    }*/
/*}*/

.btn_hand{
    animation: animateHand 1.3s infinite;
}
@-webkit-keyframes animateHand {
    20% {
        -webkit-transform:translate(10px,10px);
    }
    40% {
        -webkit-transform:translate(10px,10px);
    }
    50% {
        -webkit-transform:translate(10px,10px);
    }
}

.mvMaopao{
    animation: anMaopao 1.5s infinite;
    animation-fill-mode:forwards;
}

@keyframes anMaopao {
    from, to {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    25% {
        -webkit-transform: scale(0.9, 1.1);
        transform: scale(0.9, 1.1);
    }

    50% {
        -webkit-transform: scale(1.1, 0.9);
        transform: scale(1.1, 0.9);
        opacity: 1;
    }

    75% {
        -webkit-transform: scale(0.95, 1.05);
        transform: scale(0.95, 1.05);
    }
    100%{
        opacity: 1;
    }
}

.zhuanpan1{
    animation: azp1 2s infinite;
    animation-timing-function:linear;
}
@-webkit-keyframes azp1 {from{-webkit-transform:rotate(0deg)}to{-webkit-transform:rotate(360deg)}}

